/* style block 1 from rewarded.htm */
[v-cloak] {
            display: none;
        }

        #particles{
            width: 100%;
            opacity: .7;
        }
        canvas {
            height: 300px !important;
        }

/* style block 2 from rewarded.htm */
#banner-canvas {
            height: 500px;
            overflow: hidden;
            margin-top: -100px;
        }
        .slide {
            height: 480px;
            width: 100%;
            display: flex;
            flex-direction: column;
        }

        .slide .banner-typing-text {
            font-size: 36px;
            margin-top: 80px;
            color: #fff;
            align-self: center;
            position: relative;
            top: 80px;
            width: 26em; height: 1.25em;
            border-right: 1px solid transparent;
            animation: typing 5s steps(36, end), blink-caret .75s step-end infinite;
            font-family: Consolas, Monaco;
            word-break: break-all;
            overflow: hidden;
        }


        /* 打印效果 */
        @keyframes typing {
            from { width: 0; }
            to { width: 26em; }
        }


        /* 光标闪动 */
        @keyframes blink-caret {
            from, to { border-color: transparent; }
            50% { border-color: currentColor; }
        }

        .btn-white {
            display: inline-block;
            width: unset;
            height: 60px;
            line-height: 60px;
            color: #409EFF;
            font-size: 22px;
            position: relative;
            overflow: hidden;
            margin-top: 20px;
            padding-top: 0px;
            padding-right: 40px;
            padding-bottom: 0px;
            padding-left: 40px;
            border-top-left-radius: 8px;
            border-top-right-radius: 8px;
            border-bottom-left-radius: 8px;
            border-bottom-right-radius: 8px;
            text-align: center;
            background-color: rgba(255, 255, 255, 1);
            cursor: pointer;
            box-sizing: border-box;
            margin-right: 20px;
        }

        .item-empty {
            background-color: unset !important;
        }
        .jiaru {
            font-size: 66px;
            margin-left: -3px;
            color: #409eff4f;
            cursor: pointer;
        }

        .task-list-item .water-ripple-btn{
            cursor: pointer;
        }
        .task-list-item  .water-ripple-btn:hover .jiaru {
            color:  #409EFF
        }

        .task-list-item .water-ripple-btn::before {
            width: 60px;
            height: 60px;
            top: 3px;
        }
        .footer-parallax {
            background-color: rgba(240, 243, 245, 0.4);
        }


        .filter {
            background-color: rgba(255, 255, 255, 1);
            align-items: center;
            flex-direction: column;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: center;
            border-top-left-radius: 0px;
            min-height: 50px;
            padding-bottom: 20px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 0px;
            flex-shrink: 1;
            width: 100%;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 20px;
            padding-left: 0px;
            margin-top: 0px;
            height: unset;
        }


        .filter .filter-type {
            align-items: center;
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: center;
            min-height: 50px;
            margin-right: 0px;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            flex-shrink: 1;
            width: 80%;
            margin-bottom: 20px;
            padding-top: 0px;
            padding-left: 0px;
            height: 100%;
        }


        .filter .filter-type .filter-label {
            align-items: center;
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: center;
            min-height: 50px;
            margin-right: 20px;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            flex-shrink: 0;
            width: unset;
            margin-bottom: 0px;
            padding-top: 0px;
            padding-left: 0px;
            height: 100%;
        }


        .filter .filter-type .filter-label span {
            align-items: center;
            color: #909399;
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            padding-right: 0px;
            justify-content: space-between;
            border-top-left-radius: 0px;
            margin-right: 0px;
            padding-bottom: 0px;
            border-bottom-left-radius: 0px;
            width: 80px;
            border-bottom-right-radius: 0px;
            border-top-right-radius: 0px;
            margin-bottom: 0px;
            font-size: 14px;
            padding-top: 0px;
            padding-left: 0px;
        }


        .filter .filter-type .filter-button-list {
            align-items: center;
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: flex-start;
            border-top-left-radius: 0px;
            min-height: 50px;
            margin-right: 0px;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 0px;
            flex-shrink: 1;
            width: 100%;
            border-bottom-right-radius: 0px;
            border-top-right-radius: 0px;
            padding-top: 0px;
            padding-left: 0px;
            height: 100%;
        }

        .filter .filter-type .filter-button-list .all {
            width: unset !important;
        }

        .filter .filter-type .filter-button-list .filter-button-item-pick {
            background-color: rgba(64, 158, 255, 1);
            color: #FFFFFF;
            text-align: center;
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            margin-right: 7px;
            font-size: 14px;
            cursor: pointer;
            padding: 10px 10px;
            border-radius: 4px;
        }


        .filter .filter-type .filter-button-list .filter-button-item {
            color: #737373;
            text-align: center;
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            padding-right: 10px;
            border-top-left-radius: 0px;
            margin-right: 0px;
            padding-bottom: 10px;
            border-bottom-left-radius: 0px;
            border-bottom-right-radius: 0px;
            border-top-right-radius: 0px;
            font-size: 14px;
            margin-bottom: 0px;
            padding-top: 10px;
            padding-left: 10px;
            cursor: pointer;
        }


        .task-list {
            background-color: rgba(240, 243, 245, 0.4);
            flex-direction: column;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: center;
            border-top-left-radius: 0px;
            min-height: 50px;
            padding-bottom: 0px;
            border-bottom-left-radius: 0px;
            flex-shrink: 0;
            width: unset;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 40px;
            padding-left: 0px;
            margin-top: 0px;
            height: unset;
        }


        .task-list .task-list-body {
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: space-between;
            margin-left: 0px;
            border-top-left-radius: 0px;
            min-height: 50px;
            padding-bottom: 0px;
            flex-wrap: wrap;
            border-bottom-left-radius: 0px;
            flex-shrink: 0;
            width: 80%;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 0px;
            height: unset;
            align-self: center;
        }


        .task-list .task-list-body .task-list-item {
            background-color: rgba(255, 255, 255, 1);
            flex-direction: column;
            display: flex;
            padding-right: 20px;
            box-sizing: border-box;
            margin-left: 0px;
            border-top-left-radius: 16px;
            min-height: 50px;
            padding-bottom: 40px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 16px;
            flex-shrink: 0;
            width: 24%;
            border-bottom-right-radius: 16px;
            margin-bottom: 40px;
            border-top-right-radius: 16px;
            padding-top: 10px;
            padding-left: 20px;
            margin-top: 0px;
            height: unset;
        }


        .task-list .task-list-body .task-list-item .task-icon {
            align-items: center;
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: center;
            border-top-left-radius: 0px;
            min-height: 50px;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 0px;
            flex-shrink: 0;
            width: 100%;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 0px;
            height: 100px;
        }


        .task-list .task-list-body .task-list-item .task-icon .task-icon-master {
            vertical-align: top;
            padding-right: 0px;
            margin-left: 0px;
            border-top-left-radius: 50px;
            padding-bottom: 0px;
            border-bottom-left-radius: 50px;
            width: 60px;
            border-bottom-right-radius: 50px;
            margin-bottom: 0px;
            border-top-right-radius: 50px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 0px;
            height: 60px;
            border:1px solid #409EFF;
        }


        .task-list .task-list-body .task-list-item .task-icon .link-icon {
            color: #409EFF;
            border-bottom-left-radius: 0px;
            border-bottom-right-radius: 0px;
            font-size: 38px;
            margin: 8px;
            border-top-right-radius: 0px;
            border-top-left-radius: 0px;
        }


        .task-list .task-list-body .task-list-item .task-icon .task-icon-people {
            cursor: pointer;
            vertical-align: top;
            padding-right: 0px;
            border-top-left-radius: 50px;
            padding-bottom: 0px;
            border-bottom-left-radius: 50px;
            width: 60px;
            border-bottom-right-radius: 50px;
            margin-bottom: 0px;
            border-top-right-radius: 50px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 0px;
            height: 60px;
        }


        .task-list .task-list-body .task-list-item .task-title {
            flex-direction: row;
            box-sizing: border-box;
            border-top-left-radius: 0px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 0px;
            flex-shrink: 0;
            width: 100%;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            margin-top: 0px;
            color: #303133;
            font-size: 18px;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 5;
            overflow: hidden;
            display: -webkit-box;
            cursor: pointer;
        }

        .task-list .task-list-body .task-list-item .task-title:hover {
            color: #409EFF
        }



        .task-list .task-list-body .task-list-item .task-end-time {
            align-items: center;
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: center;
            border-top-left-radius: 0px;
            min-height: 50px;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 0px;
            flex-shrink: 1;
            width: 100%;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 0px;
            height: unset;
        }


        .task-list .task-list-body .task-list-item .task-end-time i {
            padding-bottom: 0px;
            color: #909399;
            border-bottom-left-radius: 0px;
            padding-right: 0px;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 0px;
            padding-left: 0px;
            border-top-left-radius: 0px;
        }


        .task-list .task-list-body .task-list-item .task-end-time span {
            color: #909399;
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
        }


        .task-list .task-list-body .task-list-item .task-money {
            align-items: center;
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: center;
            border-top-left-radius: 0px;
            min-height: 50px;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 0px;
            flex-shrink: 1;
            width: 100%;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 0px;
        }


        .task-list .task-list-body .task-list-item .task-money .task-money-label {
            padding-bottom: 0px;
            color: #FF7402;
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            padding-right: 0px;
            font-size: 18px;
            padding-top: 0px;
            padding-left: 0px;
        }


        .task-list .task-list-body .task-list-item .task-money .task-money-value {
            color: #FF7402;
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            padding-right: 0px;
            border-top-left-radius: 0px;
            margin-right: 0px;
            padding-bottom: 0px;
            border-bottom-left-radius: 0px;
            border-bottom-right-radius: 0px;
            font-size: 36px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 0px;
            padding-left: 10px;
        }


        .task-list .task-list-body .task-list-item .task-peoples {
            align-items: center;
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: flex-start;
            border-top-left-radius: 0px;
            min-height: 50px;
            margin-right: 0px;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 0px;
            flex-shrink: 1;
            width: 100%;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 0px;
            height: unset;
            flex-wrap: wrap;
        }


        .task-list .task-list-body .task-list-item .task-peoples span {
            margin-right: 6px;
            color: #909399;
            border-bottom-left-radius: 0px;
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            border-bottom-right-radius: 0px;
            border-top-right-radius: 0px;
            padding-left: 0px;
            border-top-left-radius: 0px;
        }


        .task-list .task-list-body .task-list-item .task-peoples img {
            margin-right: 0px;
            vertical-align: top;
            border-bottom-left-radius: 50px;
            width: 40px;
            border-bottom-right-radius: 50px;
            border-top-right-radius: 50px;
            height: 40px;
            margin-left: 0px;
            border-top-left-radius: 50px;
        }

        /*表单提示*/
        .ms-form-tip,.ms-form-tip-err {
            color: #909399;
            font-size: 12px;
            line-height: 18px;
            padding: 4px 0;
        }
        .ms-form-tip-err{
            color:#f56c6c
        }
        .ms-alert-tip{
            margin-bottom: 10px;
        }

        .ms-select{
            display: block;
        }

        .page {
            background-color: rgba(240, 243, 245, 0.4);
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            justify-content: center;
            border-top-left-radius: 0px;
            min-height: 50px;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 0px;
            flex-shrink: 0;
            width: 100%;
            border-bottom-right-radius: 0px;
            margin-bottom: 0px;
            border-top-right-radius: 0px;
            padding-top: 0px;
            padding-left: 0px;
            height: 100px;
        }

        .filter .filter-type .filter-button-list .filter-button-item:hover {
            color: #409EFF;
        }

        @media (max-width: 768px) {
            .item-empty {
                display: none !important;
            }

            .filter {
                background-color: rgba(255, 255, 255, 1);
                align-items: center;
                flex-direction: column;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: center;
                border-top-left-radius: 0px;
                min-height: 50px;
                padding-bottom: 20px;
                flex-wrap: nowrap;
                border-bottom-left-radius: 0px;
                flex-shrink: 1;
                width: 100%;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 20px;
                padding-left: 0px;
                margin-top: 0px;
                height: unset;
            }

            .filter .filter-type {
                align-items: flex-start;
                flex-direction: column;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: center;
                min-height: 50px;
                margin-right: 0px;
                padding-bottom: 0px;
                flex-wrap: nowrap;
                flex-shrink: 1;
                width: 95%;
                margin-bottom: 20px;
                padding-top: 0px;
                padding-left: 0px;
                height: 100%;
            }

            .filter .filter-type .filter-label {
                font-weight: bold;
                align-items: center;
                flex-direction: row;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: center;
                min-height: 50px;
                margin-right: 20px;
                padding-bottom: 0px;
                flex-wrap: nowrap;
                flex-shrink: 0;
                width: unset;
                margin-bottom: 0px;
                padding-top: 0px;
                padding-left: 0px;
                height: 100%;
            }

            .filter .filter-type .filter-label span {
                align-items: center;
                color: #909399;
                flex-direction: row;
                word-wrap: break-word;
                display: inline-block;
                padding-right: 0px;
                justify-content: space-between;
                border-top-left-radius: 0px;
                margin-right: 0px;
                padding-bottom: 0px;
                border-bottom-left-radius: 0px;
                width: 80px;
                border-bottom-right-radius: 0px;
                border-top-right-radius: 0px;
                margin-bottom: 0px;
                font-size: 14px;
                padding-top: 0px;
                padding-left: 0px;
            }

            .filter .filter-type .filter-button-list {
                align-items: center;
                flex-direction: row;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: flex-start;
                border-top-left-radius: 0px;
                min-height: 50px;
                margin-right: 0px;
                padding-bottom: 0px;
                flex-wrap: nowrap;
                border-bottom-left-radius: 0px;
                flex-shrink: 1;
                width: 100%;
                border-bottom-right-radius: 0px;
                border-top-right-radius: 0px;
                padding-top: 0px;
                padding-left: 0px;
                height: 100%;
                flex-wrap: wrap;
            }

            .filter .filter-type .filter-button-list .filter-button-item-pick {
                background-color: rgba(64, 158, 255, 1);
                color: #FFFFFF;
                text-align: center;
                flex-direction: row;
                word-wrap: break-word;
                display: inline-block;
                margin-right: 8px;
                padding-bottom: 10px;
                font-size: 14px;
                padding-top: 10px;
                border-radius: 4px;
            }

            .filter .filter-type .filter-button-list .filter-button-item {
                cursor: pointer;
                color: #737373;
                text-align: center;
                flex-direction: row;
                word-wrap: break-word;
                display: inline-block;
                padding-right: 10px;
                border-radius: 4px;
                margin-right: 0px;
                padding-bottom: 10px;
                font-size: 14px;
                margin-bottom: 0px;
                padding-top: 10px;
                padding-left: 10px;
            }



            .task-list {
                background-color: rgba(240, 243, 245, 0.4);
                flex-direction: column;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: center;
                border-top-left-radius: 0px;
                min-height: 50px;
                padding-bottom: 0px;
                border-bottom-left-radius: 0px;
                flex-shrink: 0;
                width: 100%;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 40px;
                padding-left: 0px;
                margin-top: 0px;
                height: unset;
            }

            .task-list .task-list-body {
                flex-direction: column;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: space-between;
                margin-left: 0px;
                border-top-left-radius: 0px;
                min-height: 50px;
                padding-bottom: 0px;
                flex-wrap: wrap;
                border-bottom-left-radius: 0px;
                flex-shrink: 0;
                width: 90%;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 0px;
                padding-left: 0px;
                margin-top: 0px;
                height: unset;
            }

            .task-list .task-list-body .task-list-item {
                background-color: rgba(255, 255, 255, 1);
                flex-direction: column;
                display: flex;
                padding-right: 40px;
                box-sizing: border-box;
                margin-left: 0px;
                border-top-left-radius: 16px;
                min-height: 50px;
                padding-bottom: 40px;
                flex-wrap: nowrap;
                border-bottom-left-radius: 16px;
                flex-shrink: 0;
                width: 100%;
                border-bottom-right-radius: 16px;
                margin-bottom: 40px;
                border-top-right-radius: 16px;
                padding-top: 10px;
                padding-left: 40px;
                margin-top: 0px;
                height: unset;
            }

            .task-list .task-list-body .task-list-item .task-icon {
                align-items: center;
                flex-direction: row;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: center;
                border-top-left-radius: 0px;
                min-height: 50px;
                padding-bottom: 0px;
                flex-wrap: nowrap;
                border-bottom-left-radius: 0px;
                flex-shrink: 0;
                width: 100%;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 0px;
                padding-left: 0px;
                margin-top: 0px;
                height: 100px;
            }

            .task-list .task-list-body .task-list-item .task-icon .task-icon-master {
                vertical-align: top;
                padding-right: 0px;
                margin-left: 0px;
                border-top-left-radius: 50px;
                padding-bottom: 0px;
                border-bottom-left-radius: 50px;
                border-bottom-right-radius: 50px;
                margin-bottom: 0px;
                border-top-right-radius: 50px;
                padding-top: 0px;
                padding-left: 0px;
                margin-top: 0px;
            }

            .task-list .task-list-body .task-list-item .task-icon .link-icon {
                color: #409EFF;
                border-bottom-left-radius: 0px;
                border-bottom-right-radius: 0px;
                font-size: 42px;
                border-top-right-radius: 0px;
                border-top-left-radius: 0px;
            }

            .task-list .task-list-body .task-list-item .task-icon .task-icon-people {
                vertical-align: top;
                padding-right: 0px;
                border-top-left-radius: 50px;
                padding-bottom: 0px;
                border-bottom-left-radius: 50px;
                width: 60px;
                border-bottom-right-radius: 50px;
                margin-bottom: 0px;
                border-top-right-radius: 50px;
                padding-top: 0px;
                padding-left: 0px;
                margin-top: 0px;
                height: 60px;
            }

            .task-list .task-list-body .task-list-item .task-title {
                flex-direction: row;
                box-sizing: border-box;
                border-top-left-radius: 0px;
                min-height: 50px;
                flex-wrap: nowrap;
                border-bottom-left-radius: 0px;
                flex-shrink: 0;
                width: 100%;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                margin-top: 0px;
                min-height: unset !important;
            }



            .task-list .task-list-body .task-list-item .task-end-time {
                align-items: center;
                flex-direction: row;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: center;
                border-top-left-radius: 0px;
                min-height: 50px;
                padding-bottom: 0px;
                flex-wrap: nowrap;
                border-bottom-left-radius: 0px;
                flex-shrink: 1;
                width: 100%;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 0px;
                padding-left: 0px;
                margin-top: 0px;
                height: unset;
            }

            .task-list .task-list-body .task-list-item .task-end-time i {
                padding-bottom: 0px;
                color: #909399;
                border-bottom-left-radius: 0px;
                padding-right: 0px;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 0px;
                padding-left: 0px;
                border-top-left-radius: 0px;
            }

            .task-list .task-list-body .task-list-item .task-end-time span {
                color: #909399;
                flex-direction: row;
                word-wrap: break-word;
                display: inline-block;
            }

            .task-list .task-list-body .task-list-item .task-money {
                align-items: center;
                flex-direction: row;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: center;
                border-top-left-radius: 0px;
                min-height: 50px;
                padding-bottom: 0px;
                flex-wrap: nowrap;
                border-bottom-left-radius: 0px;
                flex-shrink: 1;
                width: 100%;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 0px;
                padding-left: 0px;
                margin-top: 0px;
                height: 100px;
            }

            .task-list .task-list-body .task-list-item .task-money .task-money-label {
                padding-bottom: 0px;
                color: #FF7402;
                flex-direction: row;
                word-wrap: break-word;
                display: inline-block;
                padding-right: 0px;
                font-size: 18px;
                padding-top: 0px;
                padding-left: 0px;
            }

            .task-list .task-list-body .task-list-item .task-money .task-money-value {
                color: #FF7402;
                flex-direction: row;
                word-wrap: break-word;
                display: inline-block;
                padding-right: 0px;
                border-top-left-radius: 0px;
                margin-right: 0px;
                padding-bottom: 0px;
                border-bottom-left-radius: 0px;
                border-bottom-right-radius: 0px;
                font-size: 36px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 0px;
                padding-left: 10px;
            }

            .task-list .task-list-body .task-list-item .task-peoples {
                align-items: center;
                flex-direction: row;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: flex-start;
                border-top-left-radius: 0px;
                min-height: 50px;
                margin-right: 0px;
                padding-bottom: 0px;
                flex-wrap: nowrap;
                border-bottom-left-radius: 0px;
                flex-shrink: 1;
                width: 100%;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 0px;
                padding-left: 0px;
                margin-top: 0px;
                height: unset;
            }

            .task-list .task-list-body .task-list-item .task-peoples span {
                margin-right: 10px;
                color: #909399;
                border-bottom-left-radius: 0px;
                flex-direction: row;
                word-wrap: break-word;
                display: inline-block;
                border-bottom-right-radius: 0px;
                border-top-right-radius: 0px;
                padding-left: 0px;
                border-top-left-radius: 0px;
            }

            .task-list .task-list-body .task-list-item .task-peoples img {
                margin-right: 0px;
                vertical-align: top;
                border-bottom-left-radius: 50px;
                width: 40px;
                border-bottom-right-radius: 50px;
                border-top-right-radius: 50px;
                height: 40px;
                margin-left: 0px;
                border-top-left-radius: 50px;
            }

            .page {
                background-color: rgba(240, 243, 245, 0.4);
                flex-direction: row;
                display: flex;
                padding-right: 0px;
                box-sizing: border-box;
                justify-content: center;
                border-top-left-radius: 0px;
                min-height: 50px;
                padding-bottom: 0px;
                flex-wrap: nowrap;
                border-bottom-left-radius: 0px;
                flex-shrink: 0;
                width: 100%;
                border-bottom-right-radius: 0px;
                margin-bottom: 0px;
                border-top-right-radius: 0px;
                padding-top: 0px;
                padding-left: 0px;
                height: 100px;
            }


        }
